.img-right {
   margin: 6px 1px 6px 12px;
   outline: 5px solid rgba(255, 255, 255, 0.54);
   outline-offset: -5px;
   float: right;
}
.img-left {
   margin: 6px 12px 6px 1px;
   outline: 5px solid rgba(255, 255, 255, 0.54);
   outline-offset: -5px;
   float: left;
}
.pict-centr {
   text-align: center;
}
.pict-centr-2 {
   display: block;
   margin: 0 auto;
}
.tol {
   font-weight: bold;
   color: #008AB6;
}
.pict-centr img, .pict-centr-2 img {
   max-width: 100%;
   height: auto;
   outline: 5px solid rgba(255, 255, 255, 0.54);
   outline-offset: -5px;
}
.vid {
   font-style: italic;
   color: #606060;
   font-weight: 500;
   border-left: 2px solid #ccc;
   margin-left: 20px;
   padding-left: 10px;
}
.rtr {
   font-size: 18px;
   font-weight: bold;
}
@media (max-width:590px) {
   .img-right, .img-left {
      margin: 7px 2%;
      float: none;
      width: 96%;
      max-width: 96%;
      height: auto;
   }
   .pict-centr, .pict-centr img, .pict-centr-2, .pict-centr-2 img {
      width: 100%;
      height: auto;
   }
}